#   File:       marquee.make
#   Target:     marquee
#   Sources:    marquee.c
#   Created:    Wednesday, November 16, 1988 3:57:04 PM

marquee.c.o Ä marquee.make marquee.c
	C marquee.c

SOURCES = marquee.c
OBJECTS = marquee.c.o

marquee ÄÄ marquee.make {OBJECTS}
	Link -w -t APPL -c '????' ¶
		{OBJECTS} ¶
		"{CLibraries}"CRuntime.o ¶
		"{Libraries}"Interface.o ¶
		"{CLibraries}"StdCLib.o ¶
		"{CLibraries}"CSANELib.o ¶
		"{CLibraries}"Math.o ¶
		"{CLibraries}"CInterface.o ¶
		-o marquee
